Summary: Converts UTF-8 encoded text into 7-bit ASCII.
Name: uhtrans
Version: 1.0
Release: 1vo
Group: Utilities/Text
Url: http://www.whizkidtech.net/i18n/
Source: http://www.whizkidtech.net/i18n/uhtrans-1.0.tar.gz
Patch: uhtrans-1.0.bugfixes.patch
Copyright: Copyright (c) 1999 G. Adam Stanislav
Packager: Vaclav Ovsik <Vaclav.Ovsik@i.cz>
BuildRoot: /var/tmp/uhtrans
Requires: libutf-8 utrans

%description
converts UTF-8 encoded text into 7-bit ASCII. Any UTF-8 sequence
that represents a Unicode value greater than 127 decimal,
is turned into an HTML-style representation of the type &#1234;
(decimal notation).

package set: libutf-8 utrans hutrans uhtrans ptrans tuc

%prep
%setup -q
%patch -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin/ \
	$RPM_BUILD_ROOT/usr/man/man1/
install -m 0755 uhtrans $RPM_BUILD_ROOT/usr/bin/
install -m 0644 *.1 $RPM_BUILD_ROOT/usr/man/man1/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/*
/usr/man/man1/*

%changelog
* Mon Dec 27 1999 Vaclav Ovsik <Vaclav.Ovsik@i.cz>
- first spec file created

